body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #333;
    background-color: #f6f2e8;
    border-top: 3px solid #E7586E;
	font-style: normal;
    font-weight: normal;
    overflow-x: hidden;
    word-wrap: break-word;
}
p {
	margin: 0 0 20px;
}
.container {
	overflow-x: hidden;
}
.navbar-default {
	background-color: transparent !important;
}
.navbar-default .navbar-nav li > a {
	color: #84c3da !important;
}
.navbar-default .navbar-nav li.active > a {
	background-color: #e8dcd0 !important;
}
.logo-header p {
	margin: 5px 0 0 0;
}
.logo > .img-responsive, .logo > h2 {
	display: inline;
	vertical-align: middle;
}
.no-padding {
	padding: 0;
}
.no-padding-right {
	padding-right: 0;
}
.padding-top-30 {
	padding-top: 30px;
}
.padding-top-10 {
	padding-top: 10px;
}
hr {
	border-top: 4px solid #e5dee0;
	margin-top: 20px;
    margin-bottom: 10px;
}
hr.thinline {
	border-top: 2px solid #e5dee0;
	margin-top: 0px;
}
.main-contain h1 {
	font-size: 70px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 30px;
}
.howtogetedge ul {
	padding-left: 0;
}
.underlinea {
	text-decoration: underline;
}
.preparesbusiness li {
	list-style-type: none;
}
.preparesbusiness li:before {
  	content: "\f00c"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
  	display: inline-block;
  	margin-left: -1.5em; /* same as padding-left set on li */
  	width: 1.3em; /* same as padding-left set on li */
	position: absolute;
    color: #85c82a;
    font-style: italic;
}
.ourcustomersslogan i {
	font-style: italic;
	color: #a9aaa8;
	font-family: serif;
	font-size: 23px;
}
.ourcustomerslove .thinline:last-child {
	margin-bottom: 30px;
}
.left-customer {
	margin-bottom: 20px;
}
.right-customer {
	margin-bottom: 20px;
}
.left-customer .img-responsive {
	transform: rotate(-5deg);
    box-shadow: 0px 2px 1px 7px #fff;
    margin-top: 10px;
    margin-left: 7px;
    margin-bottom: 20px;
}
.right-customer .img-responsive {
	transform: rotate(5deg);
    box-shadow: 0px 2px 1px 7px #fff;
    margin-top: 10px;
    margin-bottom: 20px;
}
.itsallthere .outerborder {
	border: 1px solid #969696;
    padding: 5px 0px 0 5px;
    margin-top: 20px;
}
.itsallthere .allcontent {
	border-left: 2px solid #969696 !important;
    padding: 0;
    border-top: 2px solid #969696 !important;
    background-color: #fff;	
    border-radius: 5px 0px 0px 0;
}
.itsallthere .header-section {
	padding: 5px;
	border-bottom: 1px solid #969696;
	background-color: #eff8f8;
}
.itsallthere .header-section .img-responsive {
	display: inline;
	vertical-align: top;
	padding: 3px;
}
.itsallthere .header-section div.pull-right:last-child {
	border-left: 1px solid #969696;
}
.itsallthere .header-section p {
	font-size: 10px;
	margin: 0;
}
.itsallthere .body-section {
	padding: 5px;
}
.body-section .selectlabel {
	color: #a9aaa8;
	font-size: 8px;
}
.body-section select {
	font-size: 10px;
}
.btn-notes {
	border-radius: 10px;
    background-color: #fff;
    border: 1px solid #969696;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
}
.add-notes {
	padding-top: 2px;
}
.add-notes a {
	font-size: 12px;
	text-decoration: underline;
}
.notes-data {
	padding-top: 20px;
}
.notes-data p {
	font-size: 12px;
	font-weight: bold;
}
.notes-images .img-responsive {
	display: inline;
}
.section-footer {
	color: #9d9f98;
	text-align: center;
}
.font-size-8 {
	font-size: 8px;
}
.font-size-9 {
	font-size: 9px;
}
.font-size-11 {
	font-size: 11px;
}
.find-contacts {
	font-size: 9px;
}
.find-contacts a {
	padding: 0px 2px 0px 2px;
	text-decoration: underline;
}
.selectalllabel {
	font-size: 8px;
	text-decoration: underline;
	margin-right:10px;
}
.allcontent hr {
	border-top: 1px solid #e5dee0;
	margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
}
.companay-data .img-responsive {
	display: inline;
	vertical-align: top;
}
.companay-data p {
	margin: 0;
}
.companay-data input, .companay-data img, .companay-data b, .companay-data p {
	padding-left: 5px;
	display: inline;
}
.taskslabel {
	font-size: 12px;
}
.tasks-description-lable {
	font-size: 12px;
	display: inline;
}
.blue-background {
	background-color: #00008b;
	color: #fff;
	padding: 0 2px 0 2px;
}
.bisque-background {
	background-color: #c69573;
	color: #fff;
	padding: 0 2px 0 2px;
}
.brown-background {
	background-color: #FF4040;
	color: #fff;
	padding: 0 2px 0 2px;
}
.green-background {
	background-color: #00cd00;
	color: #fff;
	padding: 0 2px 0 2px;
}
.purple-background {
	background-color: #a020f0;
	color: #fff;
	padding: 0 2px 0 2px;
}
.justthefacts li {
	list-style-type: none;
}
.readytoget {
	border: 3px solid #000000;
}
.readytoget .readytoget {
	border: 1px solid #969696;
}
h2 {
	font-size: 36px;
	margin-bottom: 20px;
	margin-top: 30px;
}
.getstart-button {
	background-color: 9a403e;
	color: #ffffff;
}
.arrow-reply::before {
	content: "\f112"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
  	display: inline-block;
  	width: 1.3em; /* same as padding-left set on li */
	position: absolute;
    color: #a94442;
    font-size: 53px;
    z-index: 10;
}
.arrow-forword::before {
	content: "\f064"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
  	display: inline-block;
  	width: 1.3em; /* same as padding-left set on li */
	position: absolute;
    color: #a94442;
    font-size: 53px;
    z-index: 10;
}
.howtogetedge .arrow-down::before {
      margin: -50px 0 0 40px;
    transform: rotate(85deg);
}
.notesthere .left-first-content {
	padding-top: 120px;
}
.notesthere .left-first-content::before {
	transform: rotate(-30deg);
    text-align: right;
    position: absolute;
    right: -26px;
    top: 64px;
}
.notesthere .right-first-content {
	padding-top: 350px;
}
.notesthere .right-first-content::before {
  	margin: -56px 0 0 -39px; /* same as padding-left set on li */
	transform: rotate(8deg);
}
.notesthere .right-last-content {
	padding-top: 160px;
}
.notesthere .right-last-content::before {
  	margin: 53px 0 0 -51px; /* same as padding-left set on li */
	transform: rotate(160deg);
}
.allpeople .left-first-content {
	padding-top: 120px;
}
.allpeople .left-first-content::before {
	margin: -66px 0 0 225px;
    transform: rotate(-20deg);
}
.allpeople .right-first-content {
	padding-top: 210px;
}
.allpeople .right-first-content::before {
	margin: 53px 0 0 -51px;
    transform: rotate(160deg);
}
.yourupcomming .left-first-content {
	padding-top: 305px;
}
.yourupcomming .left-first-content::before {
	margin: -66px 0 0 225px;
    transform: rotate(-20deg);
}
.yourupcomming .right-first-content {
	padding-top: 410px;
}
.yourupcomming .right-first-content::before {
	margin: -27px 0 0 -60px;
    transform: rotate(0deg);
}
.youraccount::before {
	margin: -36px 0 0 -63px;
    transform: rotate(-142deg);
}
.padding-left-20 {
	padding-left: 20px;
}
.notes-header {
	margin-top: 8px;
    margin-bottom: 0;
}
.notes-images img {
	padding: 3px;
}
.tags span, [class^='t_'] {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 1px;
    padding: 1px;
    font-style: normal;
    white-space: nowrap;
    font-size: 9px;
    font-weight: bold;
}
.grey {
	color: #a9aaa8;
}
.black {
	color: #000000;
}
.fa {
	color: #a9aaa8;
}
.allpeople .font-size-8 {
	color: #a9aaa8;
}
@media screen and (max-width: 767px) {
	.flex_wrapper  {
	    display: flex;
	    display: -webkit-flex;
	    width: 100%;
	    flex-direction: column;
	    -moz-flex-direction: column;
	    -ms-flex-direction: column;
	    -o-flex-direction: column;
	    -webkit-flex-direction: column;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	}
	.firstDiv  {
	    order: 2;
	    -webkit-order: 2;
	}
	.secondDiv  {
	    order: 1;
	    -webkit-order: 1;
	}
	.notesthere .col-lg-3, .allpeople .col-lg-3, .yourupcomming .col-lg-3 {
		display: none;
	}
	.col-xs-3 {
		display: block !important;
	}
	.header-section div:last-child {
		border-left: none !important;
	}
	.readytoget div.col-xs-12 {
		padding: 5px;
	}
	h1.text-center {
		font-size: 32px;
	}
	h2, .h2 {
		font-size: 25px;
	}
}
@media screen 
and (min-device-width: 768px) 
and (max-device-width: 1023px) {
	.notesthere .right-first-content {
	    padding-top: 243px;
	}
	.allpeople .left-first-content::before {
		margin: -75px 0 0 118px;
	}
	.yourupcomming .left-first-content::before {
	    margin: -66px 0 0 120px;
	}
	.yourupcomming .right-first-content::before {
	    margin: -54px 0 0 -38px;
	}
	.readytoget div.col-sm-12 {
		padding: 5px;
	}
	.youraccount::before {
	    margin: -63px 0 0 -40px;
	}
	h1.text-center {
		font-size: 35px;
	}
	h2, .h2 {
		font-size: 28px;
	}
	.left-customer .img-responsive {
		margin-left: 0;
	}
}
@media screen 
and (min-device-width: 1024px) 
and (max-device-width: 1124px) {
	.notesthere .right-first-content {
	    padding-top: 192px;
	}
	.allpeople .left-first-content::before {
		margin: -75px 0 0 170px;
	}
	.yourupcomming .left-first-content::before {
	    margin: -66px 0 0 173px;
	}
	.yourupcomming .right-first-content::before {
	    margin: -56px 0 0 -36px;
	}
	.youraccount::before {
		margin: -54px 0 0 -63px;
	}
}
.custom-bullet {
	    padding-left: 40px !important;
			
    
}
.custom-bullet li {
	margin-bottom: 20px;
}
.cursive {
	font: 100 22px/1.0 'Indie Flower', cursive, sans-serif;
}
.anstrex-color{
	color: #E7586E;
}
.arrow-icon::before {
	content: "";
    width: 55px;
    height: 55px;
    background:url("../img/arrow.png");
    background-size: 55px 55px;
  	display: inline-block;
	position: absolute;
    color: #a94442;
    z-index: 10;
}
